/******* maincontainer styles *******/
body{
background:#fff;
color:#0c0c0c;
font-family: Arial;
margin:0;
padding:0;
font-size:12px;
line-height:150%;
}
#wrapper{
width:100%;
margin:0 auto;
padding-top:5px;
}
#header{
float:left;
width:100%;
padding-bottom:5px;
} 
#logo{
float:left;
width:340px;
}
#search{
float:right;
width:280px;
text-align:right;
color:#838383;
}
#search form{
display:none;
}
#menu{
display:none;
}
#banner{
display:none;
}
#maincontent{
float:left;
width:100%;
}
#maincontent #top{
float:left;
width:100%;
}
#left_menu{
display:none;
}
#content{
float:right;
width:100%;
}

#footer{
display:none;
}
#right{
display:none;
}
#left{
display:none;
}
.printonly{
display:none;
}